<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Виктория Синицына</title>
    <!-- убрать при переносе -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <style>
        html {
            height: 100%;
            font-size: 16px;
            line-height: 1.4;
        }

        body {
            min-height: 100%;
            font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
            -webkit-font-smoothing: antialiased;
            -webkit-tap-highlight-color: transparent;
        }

        img {
            display: block;
            max-width: 100%;
            height: auto;
        }
    </style>
    <script src="http://code.jquery.com/jquery-1.9.1.js"></script>
    <!--  -->

    <!-- <link rel="stylesheet" href="css/swiper-bundle.min.css" /> -->
    <link rel="stylesheet" href="css/style.min.css">
</head>

<body>
    <main class="page-person">
        <section class="content">
            <div class="content__title-wrap b-container">
                <h1 class="content__title">
                    <span>Виктория&nbsp;</span><strong>Синицына</strong>
                    <i class="content__title-descr">Первый директор нашего фонда с 2013 по 2019 год.</i>
                </h1>
            </div>
            <div class="content__group b-container">
                <div class="content__w760">
                    <p class="content__text">«Виктория до последнего дня по-настоящему жила делами фонда, совсем
                        чуть-чуть
                        не дождавшись первого рубежа в тысячу «улыбок» (так у нас принято называть этап лечения у детей
                        с
                        челюстно-лицевой патологией).</p>
                    <p class="content__text">Вики не стало в конце 2019 года. Это огромная потеря как для нашего фонда,
                        наших коллег и друзей, так и для всего заповедного и благотворительного сообществ.
                        Для нас – коллег, друзей, близких Виктории – очень важно собрать, сохранить и поделиться
                        воспоминаниями
                        о ней. Эта раздел сайта посвящён нашей Вике».</p>
                </div>
            </div>

            <div class="content__accent-box accent-box accent-box--v1">
                <div class="b-container accent-box__group">
                    <h2 class="accent-box__title underline-custom hide-laptop">Биография</h2>
                    <div class="accent-box__group-image">
                        <picture>
                            <source type="image/webp" 
                                    srcset="img/vik-1.webp">
                            <img width="372" height="492" src="img/vik-1.jpg" alt="Виктория Синицына" class="accent-box__img accent-box__img--shadow-left">
                        </picture>
                    </div>
                    <div class="accent-box__group-content">
                        <h2 class="accent-box__title underline-custom hide-to-tablet">Биография</h2>
                        <p class="content__text">Свой профессиональный путь Виктория начала в 1980 году преподавателем
                            географии в московской школе №293 им. А.Т.Твардовского. По всей видимости, именно здесь
                            пробились первые ростки Викиной страсти общения со множеством людей.</p>
                        <p class="content__text">В 1989 г. начался новый этап её трудовой деятельности –
                            работа методистом-географом в Центральном институте усовершенствования учителей (с 1991 году
                            -
                            Республиканский институт повышения квалификации работников образования).
                            В какой-то момент стало понятно, что кабинетная работа
                            методиста стала тесной для фонтанирующей идеями Вики. </p>
                    </div>
                </div>

            </div>

            <div class="content__group b-container">
                <p class="content__text">В 1993 году Виктория с головой окунулась в новое дело. Её пригласили работать в
                    первую у нас в стране частную эколого-туристическую компанию «Природа России». Это были 4 года
                    разнообразной насыщенной работы, богатой
                    на необычные задачи: от организации поездки английского фаната-орнитолога за яйцами полярных крачек,
                    до
                    визита принца Филиппа (мужа английской королевы), почётного президента WWF International, в Россию
                    для
                    открытия полярной станции на острове Диксон, построенной при поддержке Голландского отделения WWF. В
                    этом мероприятии, Вика отвечала за передвижение многочисленной многонациональной «банды
                    журналистов»,
                    сопровождавшей принца, а также выполняла роль переводчика. Чтобы визит прошёл идеально, за несколько
                    недель до события Вика сама прошла весь маршрут в рамках подготовки –
                    Москва–Красноярск–Тикси–Диксон.
                </p>

                <p class="content__text">По возвращении она знала досконально такие вещи, которые обычным людям и в
                    голову не пришли бы: необходимая длина взлётной полосы для самолёта АН-2, грузоподъёмность вертолёта
                    МИ-6, сколько поваров работает на базе Диксона, откуда, когда и какие привозят туда продукты, нюансы
                    размещения по пути следования, и ещё тысяча и одна подробность. </p>
            </div>

            <div class="content__accent-box accent-box accent-box--v2">
                <div class="b-container">
                    <div class="accent-box__group">
                        <div class="accent-box__group-image">
                            <picture>
                                <source type="image/webp" 
                                        srcset="img/vik-2.webp">
                                <img width="372" height="492" src="img/vik-2.jpg" alt="Виктория Синицына" class="accent-box__img accent-box__img--shadow-right">
                            </picture>
                        </div>
                        <div class="accent-box__group-content">
                            <p class="content__text">
                                В 1997 году Викторию пригласили на работу в недавно образованный экоцентр «Заповедники».
                                И
                                началось то, что заложило основы всей дальнейшей
                                её деятельности. В экоцентре Вика отвечала за проведение эколого-просветительских курсов
                                для
                                сотрудников российских заповедников и национальных парков. Первые курсы прошли
                                настороженно:
                                матерые заповедные люди приехали посмотреть, кто это собирается их чему-то учить. Но
                                после
                                двух недель все были просто
                                в восторге! И если на первую серию с трудом набралось необходимое количество желающих,
                                то
                                сарафанное заповедное радио сделало своё дело, и чтобы попасть на все последующие курсы,
                                надо было записываться в очередь!
                            </p>
                            <p class="content__text">
                                Через эту систему экологического просвещения в экоцентре прошли сотни сотрудников почти
                                всех
                                заповедных территорий России. Отсюда и появились широчайшие и очень близкие связи Вики с
                                самыми
                                разными людьми из национальных парков и заповедников, которые не ослабевали со временем
                                и
                                зачастую перерастали в настоящую дружбу.
                            </p>
                        </div>
                    </div>
                    <p class="content__text">Через пять лет работы в экоцентре там уже сформировался устойчивый
                        коллектив,
                        были разработаны, отточены
                        и внедрены программы работы по экологическому просвещению. И опять настало время двигаться
                        дальше...
                    </p>
                </div>

            </div>

            <div class="content__group b-container">
                <p class="content__text">В 2001 годуВика приходит в Российский офис WWF на позицию
                    руководителя
                    программы «Сторонники WWF России».
                    Задача – привлечение частных лиц к благотворительности в пользу природоохранных проектов WWF.
                    Здесь-то
                    и пригодился опыт работы в экоцентре с многочисленным заповедным сообществом. Вика была в курсе
                    большинства его проблем и нужд, могла вдохновенно и квалифицированно рассказать любому
                    потенциальному
                    благотворителю как, зачем, сколько и на что нужно пожертвовать часть своих кровных. И это не
                    зависело от
                    того, собирался ли человек пожертвовать 100 рублей или миллион.
                </p>
                <p class="content__text">По её инициативе в это время образовался клуб «Золотая панда» –
                    сообщество
                    жертвователей наибольших денежных средств. С лёгкой Викиной руки возникла традиция организации
                    кратких и
                    продолжительных поездок членов клуба
                    в заповедные территории. Эти поездки скрупулёзно готовились (в этом была вся Вика!) и были
                    эксклюзивом,
                    которого нельзя было получить в обычных турагентствах. География этих «путешествий в природу»
                    поражает
                    широтой: от Арктики до Антарктиды. А ещё Вика обладала потрясающим умением найти подход к каждому
                    человеку, поэтому все, кому посчастливилось принять участие в этих поездках, навсегда сохранили в
                    сердце
                    её тепло.
                </p>
            </div>
        </section>
        <section class="page-person__gallery gallery b-container">
            <ul class="gallery__list">
                <li class="gallery__list-item">
                    <a class="gallery__open-link" href="img/gallery-1.jpg">
                        <img src="img/gallery-1.jpg" width="372" height="248" class="gallery__image">
                    </a>
                </li>
                <li class="gallery__list-item">
                    <a class="gallery__open-link" href="img/gallery-2.jpg">
                        <img src="img/gallery-2.jpg" width="372" height="248" class="gallery__image">
                    </a>
                </li>
                <li class="gallery__list-item">
                    <a class="gallery__open-link" href="img/gallery-3.jpg">
                        <img src="img/gallery-3.jpg" width="372" height="248" class="gallery__image">
                    </a>
                </li>
            </ul>
        </section>

        <section class="page-person__quote accent-box">
            <div class="b-container">
                <blockquote class="accent-box__quote quote quote--big">
                    <p class="quote__text">«Как я теперь понимаю – это стало детищем всей её жизни»</p>
                    <cite class="quote__cite">Дмитрий Васильевич Синицын, супруг Виктории.</cite>
                </blockquote>
                <p class="accent-box__text content__text">В 2013 году Виктория стала первым директором
                    благотворительного
                    фонда «Красивые дети в красивом мире».
                    «Шесть лет Вика занималась любимым делом – собирала средства на проекты помощи заповедникам и
                    национальным паркам. Сама, будучи специалистом, определяла, кому эта помощь наиболее необходима и
                    где
                    деньги будут
                    потрачены максимально эффективно. Весьма органично Вика включилась и в новую для неё сферу – помощь
                    детям с челюстно-лицевыми патологиями. Название фонда как нельзя более точно отражает переплетение
                    двух
                    его
                    программ: заповедникам и паркам помогать надо не абстрактно, а для того, чтобы наши дети смогли бы
                    увидеть
                    красоту первозданной российской природы».</p>
            </div>
        </section>

        <section class="page-person__remembering remembering b-container">
            <h2 class="remembering__title underline-custom">Вспоминая Викторию…</h2>
            <div class="remembering__slider slider">
                <div class="slider__item">
                    <div class="slide">
                        <div class="slide__header">
                            <blockquote class="slide__quote quote">
                                <p class="quote__text">«Как я теперь понимаю – это стало детищем всей её жизни»</p>
                                <cite class="quote__cite">Фаина Захарова</cite>
                                <p class="quote__cite-descr">(Президент благотворительного фонда спасения тяжелобольных
                                    детей «Линия жизни»,
                                    сестра)</p>
                            </blockquote>
                        </div>
                        <div class="slide__content">
                            <p class="slide__text">Виктория, Вика, Викаша!<br>
                                Моя младшая сестра, но только по возрасту. По осознанности, взгляду на жизнь,
                                пониманию людей – старшая. И так было с детства – она меня учила жизни.Вика обладала
                                редким свойством объединять людей, вести за собой, вдохновлять. Команда ее друзей,
                                именно команда всегда следовала за ней. Я привлекла Викашу к охране природы. Она
                                работала в центре «Заповедники» у Натальи Данилиной, потом фактически забрала ее в
                                WWF, где Вика успешно работала с частными донорами «Хранителями земли». Мы всегда
                                были рядом, и когда нужна была помощь с сыном или совет по работе. Я не очень
                                разговорчивая. Вика была тоже не болтушкой. Если честно, мы не вели душещипательные
                                беседы. У нас была любимая мама, о которой мы вместе заботились. Викина болезнь
                                стала громом среди ясного неба. Вика очень мало жаловалась. Я до конца не понимала
                                степень тяжести болезни. И ни Дима, муж Вики, ни сама Вика не фокусировались на
                                таких разговорах. Да, лучшая больница, да, лучшие врачи. Глубочайший поклон
                                Александру Тынковану, который помог все обеспечить. Да, работа на удалёнке. По
                                телефону ли, в гостях ли у Вики – все разговоры про работу, про поездки, про внука,
                                про будущее…
                                Смотрю Викины фотографии – всегда затаённая улыбка.
                            </p>
                            <p class="slide__text">Её мечты осуществлялись: любимый муж, любимые друзья, любимый
                                фонд «Красивые дети в красивом мире», любимый сын, любимый внук, любимый тёплый дом
                                в любимом месте, рядом с национальным парком «Угра».
                                Яркая жизнь… и невероятной красоты память – красивые дети в красивом мире.</p>
                        </div>
                    </div>
                </div>
                <div class="slider__item">
                    <div class="slide">
                        <div class="slide__header">
                            <blockquote class="slide__quote quote">
                                <p class="quote__text">«Как я теперь понимаю – это стало детищем всей её жизни»</p>
                                <cite class="quote__cite">Фаина Захарова</cite>
                                <p class="quote__cite-descr">(Президент благотворительного фонда спасения тяжелобольных
                                    детей «Линия жизни»,
                                    сестра)</p>
                            </blockquote>
                        </div>
                        <div class="slide__content">
                            <p class="slide__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat
                                alias incidunt et repellendus id placeat, tenetur quos saepe, minima, ut enim odio.
                                Nemo earum aperiam ipsam eum atque praesentium nesciunt?
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <div class="feedback">
            «Если вы хотите поделиться своими воспоминаниями о Виктории или общими фотографии, пишите нам на почту <a
                href="mailto:fund@detipriroda.ru" title="Написать">fund@detipriroda.ru</a>».
        </div>
    </main>
    <footer></footer>

    <script src="js/magnific.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/app.js"></script>
</body>

</html>